Announcement

Collapse
No announcement yet.

"Zend Guard Run-time support missing!" when installing on WAMPSERVER.

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • "Zend Guard Run-time support missing!" when installing on WAMPSERVER.

    I got the page headed "Zend Guard Run-time support missing!" when I tried to start up the trial of ScriptCase for the first time.

    In the page is says "To allow these files to properly run you need to download and install one of the Zend guard run-time libraries. This is either ZendOptimizer or Zend Loader. The proper files can be downloaded fromhttp://www.zend.com/guard/downloads."
    Going to the downloads link there is no ZendOptimizer or Zend Loader available. The only choices are Zend Guard, Zend Optimizer (Runtime for PHP 5.2 and earlier) and Zend Guard Loader (Runtime for PHP 5.3). The only Zend Optimizer is for PHP 5.2. (My installation and ScriptCase requirement is 5.3)

    I did install the Zend Guard Loader, but that does not seem to work. The Zend instructions are not clear on how to install it. There are conflicting instructions depending on where you look. I am not sure if my installation of the Zend Guard Loader is incorrect or if this is just the wrong download.

    I have WAMPSERVER 2.2 with
    PHP 5.3.8
    MySQL 5.5.16
    Apache 2.2.21
    phpAdmin 3.4.5

    ScriptCase looks like a real nice product for my needs. But thus far it is unusable to me.
    I have installed PHP Generator for MySQL and ScriptArtist and they work just fine.

  • #2
    Re: "Zend Guard Run-time support missing!" when installing on WAMPSERVER.

    This message is typically displayed in the absence of Zend Guard Loader, used to decode the encryption of files Zend.

    Due WAMP server to be open source, can Occur When an instability generating applications, I suggest to you is to install Zend Server that is a server and PHP easy to install.
    Best Regards,
    John L. Santos

    Bug Tracker Team
    NetMake - IT Solutions

    Comment


    • #3
      Re: "Zend Guard Run-time support missing!" when installing on WAMPSERVER.

      I am using my current WAMP server for other development so I am not willing to use the Zend server.

      I also tried downloading " ScriptCase V6 Installer EXE for Windows (includes Apache, PHP, Zend Loader) " on another computer. Although I didn't get the same error message.

      I like Apache, PHP, and MySql because they are open source. Why would I tie myself to a proprietary product like Zend.

      All the other PHP generators I have tried work just fine with my WAMP server without having to change any configuration.

      Unless there is a simple fix to get ScriptCase working with my WAMP server I will discontinue evaluating it and use another generator.

      Comment


      • #4
        Originally posted by WizPro View Post
        I am using my current WAMP server for other development so I am not willing to use the Zend server.

        I also tried downloading " ScriptCase V6 Installer EXE for Windows (includes Apache, PHP, Zend Loader) " on another computer. Although I didn't get the same error message.

        I like Apache, PHP, and MySql because they are open source. Why would I tie myself to a proprietary product like Zend.

        All the other PHP generators I have tried work just fine with my WAMP server without having to change any configuration.

        Unless there is a simple fix to get ScriptCase working with my WAMP server I will discontinue evaluating it and use another generator.
        Did you solved this problem?

        Comment


        • #5
          Originally posted by milind.wakale View Post
          Did you solved this problem?
          Hello,

          If you are facing the same issue, it is because you haven't installed Zend Loader on your development environment.

          Make sure you meet all installation requirements, and then install SC: http://downloads.scriptcase.com.br/d...al_Install.htm

          regards,
          Bernhard Bernsmann

          Comment


          • #6
            Originally posted by bartho View Post
            Hello,

            If you are facing the same issue, it is because you haven't installed Zend Loader on your development environment.

            Make sure you meet all installation requirements, and then install SC: http://downloads.scriptcase.com.br/d...al_Install.htm

            regards,
            Bernhard Bernsmann
            Bernhard,
            Does it run Zend guard encoded source code?

            Comment


            • #7
              Originally posted by milind.wakale View Post
              Bernhard,
              Does it run Zend guard encoded source code?
              Yes it does!

              Comment

              Working...
              X